Xataface not compatible with php 8.0

18 views
Skip to first unread message

Gary Woodruff

unread,
Mar 5, 2021, 12:21:30 PMMar 5
to Xataface
I have rolled back my version of PHP to 7.0 so my xataface site will still function but this is not a permanent solution. Will the app be updated to continue to function with latest versions of PHP?

Steve Hannah

unread,
Mar 5, 2021, 12:29:41 PMMar 5
to xata...@googlegroups.com
Yes.  It will be updated.  I'm still working on PHP 7.  But I'll try to install a PHP8 test bed to try to flush out some of the issues.  Not sure when I'll have a chance to do this.  Probably within the next month or so.

On Fri, Mar 5, 2021 at 9:21 AM Gary Woodruff <bristolm...@gmail.com> wrote:
I have rolled back my version of PHP to 7.0 so my xataface site will still function but this is not a permanent solution. Will the app be updated to continue to function with latest versions of PHP?

--
You received this message because you are subscribed to the Google Groups "Xataface" group.
To unsubscribe from this group and stop receiving emails from it, send an email to xataface+u...@googlegroups.com.
To view this discussion on the web visit https://groups.google.com/d/msgid/xataface/dfe32bde-4b59-4ebe-84fb-3ce029ff5cd4n%40googlegroups.com.


--
Steve Hannah
Web Lite Solutions Corp.
Reply all
Reply to author
Forward
0 new messages